package mypackage1 ;

public class Driver1 {

   public static void main (String [] args) {

      System.out.println("*** Driver1 starting up! ***") ;

      MyClass1 obj = new MyClass1(15) ;
      obj.callMe() ;
   }

}
